Zum Inhalt springen
Das deutsche VCDS Forum
Suche in
  • Mehr Optionen...
Suchtreffer enthalten ...
Ergebnisse finden in...
Das deutsche VCDS Forum

Updates


Empfohlene Beiträge

Hallo, ich habe meinen Rechner neu installiert, daher auch die neuste VAG-COM Software (704.1 PCI) neu heruntergeladen installiert und eingerichtet. Kann aber im Gegensatz zu früher keine Updates mehr direckt aus dem Programm herunterladen. Fehlermeldung: VAG-COM konnte den Server nicht erreichen (Fehler:-1). Hat einer eine Idee?

Gruß

 

Automeister

Link zu diesem Kommentar
Das selbe Problem habe ich auch! Habe kein Firewall oder Virusprogramm!

Ist ja interresant. Ich habe VAG-COM versuchsweise mal auf meinem Desktop installiert, neuste Version von PCI geladen, das selbe Problem. Dort benutze ich ganz andere Software, Anti-Virenprogramm und Firewall, Auf meienm Laptop nutze ich Windows 2000 Profesional, auf dem Desktop XP Home. Definitiv liegt es bei mir nicht an der Firewall, ebensowenig am Betriebssystem.

 

Nur nebenbei: ohne Antivirensoftware sollte man heute aber nicht mehr ins Netz gehen, auch nicht kurz.

Link zu diesem Kommentar

Wurde VAG-COM am entsprechenden System bereits mit dem Fahrzeug getestet?

Sprich zeigt VAG-COM > Über auch die Serien-/Lizenznummer sowie "Voll registriert/aktiviert" an?

 

In Version 704 ist die Updatefunktion so konzipiert das sie nur nach echter Nutzung auch nach Updates sucht.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar
  • 3 Wochen später...
Wurde VAG-COM am entsprechenden System bereits mit dem Fahrzeug getestet?

Sprich zeigt VAG-COM > Über auch die Serien-/Lizenznummer sowie "Voll registriert/aktiviert" an?

 

In Version 704 ist die Updatefunktion so konzipiert das sie nur nach echter Nutzung auch nach Updates sucht.

 

Sorry für späte Antwort, hatte den Artikel aus den Augen verloren. VAG-COM hat immer , bis auf Update, komplett funktioniert. Ob Lizenznummer aktiviert/angezeigt wurde, weiß ich jetzt nicht mehr. Fest steht, das heute, beim erneuten Versuch upzudaten, das Update funktionierte. Deshalb habe ich hier auch nochmal nachgeschaut. Habe bis auf irrelevanten Prozessorwechsel am System nichts verändert. Probiere es morgen nochmal auf meinem Desktop PC, dort hatte ich bislang das selbe Problem.

Link zu diesem Kommentar

Frage zum Update vom 19.02.2008 zum 21.02.2008. Da ich heute wieder ein Update bekommen habe, wollte ich mal Fragen, warum in kurzer Zeit wieder eine neues Update. War etwas verwundert als ich heute meinen Rechner anmachte und die Meldung zum Update bekommen habe.

 

Viele Grüße an alle von PCI

Immer in meinem Herzen. Oskar 2005-15.07.2010

Link zu diesem Kommentar

Mit Datenstand 20080219 wurde u.a. auf LCode 802.2 aktualisiert, dann aber massive Meldungen das plötzlich von LCode keine Labeldateien mehr gefunden werden. Deshalb getestet und wir konnten das Problem mit LCode 802.1 nicht reproduzieren, also LCode 802.1 in den Datenstand 20080221 gepackt und rausgegeben. Nun heute wieder Meldungen vom gleichen Fehler auch mit LCode 802.1.

 

Also lässt sich jetzt schon sagen das es definitiv in den nächsten Tagen wieder einen neuen Datenstand geben wird, die Frage ist jetzt nur ob wir wieder zur letzten funktionierenden Version zurückkehren oder ob Niels es schafft den Fehler zu finden.

 

Ich werde heute Nacht noch weiter testen, dumme Sache das - aber hier bei uns trat der Fehler leider nicht auf und wir sind noch immer am rätseln woran es genau liegt...

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar
  • 8 Monate später...

Hallo,

 

habe hier Frage am Rande weil ich Neu bin, habe heute neuen Datenstand runtergeladen und installiert. Muss ich jedesmal wenn der Neue Datenstand kommt, das alte Programm komplett löschen, damit ich das Neue Update installieren kann. Ich habe einfach drüber installiert über das alte Datenstand und das passt! Ist schon Richtig meine vorgehensweise!

 

mfg

 

turbo1.8

HEX+CAN-USB , VCDS 805.1

Polo 1.4 Mpi (60 Ps) MKB: AUD

Audi A4 2.7 tdi (180 Ps) MKB: BPP

Link zu diesem Kommentar

Kannste einfach drüberhauen....

VCDS HEX+CAN-USB (21.3 DRV) - PicoScope 4425 
Alle Angaben hier entstehen in reiner Freizeit und ohne Vergütung - also Geduld haben !
Kaum macht man es richtig, geht es auch schon :)
Ein Problem ist halb gelöst, wenn es klar formuliert ist.

Link zu diesem Kommentar
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.